#order-form-wrapper .textbox-hidden {
    display: none;
}
.fire, .sound, .castel, .whater, .smoke, .rentgen {
    padding-left: 45px !important;
}
.fire {
    background: url(/wp-content/themes/bkt/img/fire.png) no-repeat !important;
    background-position: 0px 4px !important;
}
.sound {
    background: url(/wp-content/themes/bkt/img/sound.png) no-repeat !important;
    background-position: 0px 4px !important;
}
.castel {
    background: url(/wp-content/themes/bkt/img/castel.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}
.whater {
    background: url(/wp-content/themes/bkt/img/whater.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}
.smoke {
    background: url(/wp-content/themes/bkt/img/smoke.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}
.rentgen {
    background: url(/wp-content/themes/bkt/img/rentgen.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}
.color{
	background: url(/wp-content/themes/bkt/img/color.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}
.multifunctionality{
	background: url(/wp-content/themes/bkt/img/mnogofunkcionalnost.png) no-repeat !important;
    background-size: 20px !important;
    background-position: 0px 4px !important;
}

.sw-countdown-product ul {
    list-style-type: none;
    margin: 5px 0px 15px 0px;
	color: #3a3a3a;
}

.custom-home-ul li {
    float: left;
    line-height: 41px !important;
    background-size: 32px !important;
    min-width: 194px;
	margin-bottom: 5px !important;
}
@media (min-width: 768px) {
    .custom-home-ul li {
        max-width: 50%;
    }
}
p.short-desc-p {
    color: #000;
    font-size: 14px;
    padding-top: 13px;
}
.short-desc-p a {
    font-style: normal!important;
    color: #000!important;
    text-decoration: blink!important;
    /* background-color: #62ce26; */
    width: 150px;
    text-align: center;
    padding: 8px;
    /* text-transform: uppercase; */
    font-size: 15px;
    border: 2px solid #0065ae;
	border-radius: 10px;
}

.p-line-dashed
{
background-color: transparent;
height: 0px;
border-bottom: 1px dashed #e7e7e7;
border-top: 0px;
margin-top: 0px;
clear: both;
}
.color-title, .type-title
{
font-size: 15px;
font-weight: bold;
font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
text-transform: uppercase;
color: #333333;
    position: relative;
}
ul.colors-p
{
list-style: none;
margin-bottom: 4px !important;
}
ul.colors-p li
{
display: inline-block;

border: 1px solid #bababa;
width: 32px;
height: 32px;
    margin: 0px;
    padding: 0px;
	margin-right: 4px;
}
ul.colors-p li a
{
display: block;
background: #7f6b5e;
    height: 100%;
border: 2px solid #fff;
}
div.color-type, div.price-order
{
padding: 0px;
}
.info-color
{
background: url(/wp-content/themes/bkt/img/inform.png) no-repeat;
display: inline-block;
width: 16px;
height: 16px;
margin-left: 5px;
position: absolute;
top: -5px;
}
.type-select
{
height: 32px;
width: 180px;
margin: 5px 0px 15px 0px;
font-size: 13px;
color: #777;
}
.type-select option
{
padding-left: 5px;
}
.order-p
{
color: #fff;
font-family: Conv_HelveticaNeueCyr-Roman !important;
font-size: 19px;
height: 46px;
display: inline-block;
cursor:pointer;
text-transform: uppercase;
line-height: 48px;
width: 178px;
    background: url('/wp-content/themes/bkt/img/button-arrow.png') no-repeat 20px 10px #62ce26;
    padding-left: 53px;
	margin-top: 7px;
}
.order-p:hover
{
color:#fff;
}
.old-price
{
text-align: right;
padding-right: 40px;
font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
color: #9a9a9a;
font-size: 23px;
text-decoration: line-through;
line-height: 15px;
}
.curent-price
{
font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
font-size: 37px;
color: #333;
font-weight:bold;
text-align: right;
padding-right: 40px;
    line-height: 48px;
}
.small-tabs #about_tabs.product-tabs
{
border: 0px solid;
}
.small-tabs #about_tabs.product-tabs ul
{
list-style-type: disc !important;
}
.small-tabs #about_tabs.product-tabs ul.item-product-tabs li
{
float: left;
text-align: left;
margin-bottom: 5px;
border-bottom: 1px solid #e6e6e6;
display: inline-block !important;
border-right: 1px solid #fff;
border-left: 1px solid #fff;
}
.small-tabs #about_tabs.product-tabs .ui-tabs-panel ul li
{
display: block;
width: auto;
text-align: left;
display: list-item !important;
margin-left: 15px;
margin-bottom: 5px;

}

.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a
{font-size: 12px;
font-weight: bold;
font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
text-transform: uppercase;
color: #333333;
    position: relative;

	    padding: 10px 0px 8px 12px;
	}
.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a span
{
border-bottom: 0px dashed #7b7b7b;
}
.skew-right
{
position: absolute;
top: 0px;
right: 0px;
}
.first-t
{
/*border-right: 20px solid #fff;*/
border-bottom: 38px solid transparent !important;
}

.second-t
{
/*border-right: 20px solid #effbef;*/
border-bottom: 38px solid transparent !important;
/*border-right: 20px solid #fff;*/
}

.third-t 
{
border-bottom: 38px solid transparent !important;
}
/*.small-tabs #about_tabs ul li.ui-state-active .first-t
{
border-right: 20px solid #e7e7e7;
}
.small-tabs #about_tabs ul li.ui-state-active .second-t
{
border-right: 20px solid #e7e7e7;
}*/
.small-tabs #about_tabs .ui-tabs-panel
{
color: #3a3a3a;
min-height: auto;
}
.small-tabs #about_tabs .ui-tabs-panel ol
{
margin-left: 0px;
}
.small-tabs #about_tabs .ui-tabs-panel ol li
{
    margin-bottom: 10px;
	margin-left: 5px;
}
.for-slider li {
    cursor: pointer;
}
.for-slider li:hover {
    color: #2d56c0;
}
.show-shems3
{
color: #fff;
    font-family: Conv_HelveticaNeueCyr-Roman !important;
    font-size: 13px;
    height: 32px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 32px;
    width: 147px;
    background: url('/wp-content/themes/bkt/img/eye-b.png') no-repeat 15px 10px #62ce26;
    padding-left: 40px;
    margin-top: 10px;

}
.show-shems2
{
    /* color: #fff; */
    /* font-family: Conv_HelveticaNeueCyr-Roman !important; */
    /* font-size: 13px; */
    /* height: 32px; */
    /* display: inline-block; */
    /* cursor: pointer; */
    /* text-transform: uppercase; */
    /* line-height: 32px; */
    /* width: 147px; */
    /* background: url('/modx/assets/bkt/new/img/eye-b.png') no-repeat 15px 10px #62ce26; */
    /* padding-left: 40px; */
    /* margin-top: 10px; */

}
.form-add-order
{
position: absolute;
bottom: -42px;
right: 10px; 
color: #fff;
    font-family: Conv_HelveticaNeueCyr-Roman !important;
    font-size: 13px;
    height: 32px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 32px;
    width: 180px;
    padding-left: 30px;
	padding-right: 15px;
    margin-top: 10px;
	background: url('/wp-content/themes/bkt/img/plus.png?v=1') no-repeat 8px 10px #62ce26;
}
ul.p-slider
{
margin: 0px;
}
.p-slider li
{
background: transparent !important;
padding: 0px !important;
}
.p-slider li img
{
    border: 2px solid #e6e6e6;
e6e6e6
}
.show-shems:hover
{
color:#fff;
}
.p-images
{
max-width: 407px;
}
.p-images .bx-wrapper
{
margin-top: 20px;
}
.p-images .bx-wrapper .bx-pager
{
position: relative;
    margin-top: -30px;
	    padding-top: 0px;
}
.p-images .bx-wrapper .bx-pager.bx-default-pager a
{
    width: 16px;
    height: 16px;
}
.p-slider li a.active img
{
border: 4px solid #5380fa;
}
ul.colors-p li a.active
{
    border: 2px solid #5380fa;
}
#prod_tabs
{
border: 1px solid #e7e7e7;
}
#prod_tabs{border:1px solid #e7e7e7;}
#prod_tabs ul#prod_item_tabs{margin:0px;}
#prod_tabs ul#prod_item_tabs li{display:inline-block;width:49.43%;text-align:center; float: left; border-right: 1px solid #fff;border-left: 1px solid #fff;}
#prod_tabs ul#prod_item_tabs li:first-child, #prod_tabs ul li:last-child
{
border: 0;
}
#prod_tabs ul#prod_item_tabs li.ui-tabs-active a{color:#343434;background-color:#fff;}
#prod_tabs ul#prod_item_tabs li.ui-tabs-active a span{border-bottom:0px;}
#prod_tabs ul#prod_item_tabs li a{    letter-spacing: 0.5px;text-transform:uppercase;font-size:13px;background-color:#e7e7e7;color:#343434;text-deoration:1px #7b7b7b;    font-family: Conv_HelveticaNeueCyr-Roman !important;display:block;padding:16px 0px;}
#prod_tabs ul#prod_item_tabs li a span{border-bottom:1px dashed #7b7b7b;}
#prod_tabs .ui-tabs-panel{display:block;padding:18px 15px 14px;line-height:18px;}
#prod_tabs .ui-tabs-panel h4
{
margin: 0px 0px 15px;
}
#prod_tabs .ui-tabs-panel li
{
    color: #777777;
list-style-type: disc;
margin-left: 20px;
list-style-position: outside;
}

#prod_tabs #text-home .for-slider li{
  color:#3a3a3a;
  list-style-type: decimal;
}
#prod_tabs #text-home .for-slider li:hover{
    color: #2d56c0;
}

table
{
width: 100%;

}
table:hover
{
background: #edf2fe;
}
table:hover tr td.title-row
{
background: #5380fa;
color: #fff;
}
table th
{
background: #e7e7e7;
}
table td,table th
{
    border: #e6e6e6 1px solid;
    font-family: font-family: 'PTSans-Regular', Arial, serif;
    font-size: 15px !important;
    text-align: left;
    padding: 5px 10px !important;
	color: #343434;
}
@media (min-width: 992px) {
    table td,table th {
        padding: 5px 20px !important;
    }
}
table tr td.row-data
{
text-align: center;
width: 25%;
}
table tr td.title-row
{
    background: #e6e6e6;
    width: 30%;
    text-transform: uppercase;
    color: #343434;
    font-size: 15px !important;
    font-weight: normal;
    font-family: 'PTSans-Regular', Arial, serif !important;
	text-align: center;
	border-bottom:1px solid #fff ;
	border-top:1px solid #fff ;
}
@media (min-width: 992px) {
    table tr td.row-data {
        width: 230px;
    }
    table tr td.title-row {
        font-weight: bold;
        width: 210px;
    }
}
.tabs-p table:first-child tr td.title-row
{
border-top:1px solid #e6e6e6;
}
.tabs-p table:last-child tr td.title-row
{
border-bottom:1px solid #e6e6e6;
}
.products-like .products-thumb .product-thumb-hover span
{
    padding: 10px;
	text-align: center;
	color: #fff;
	font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
}
.products-like .products-t
{
margin-top: 40px;
font-size:15px; 
line-height: 19px;
}
.products-like hr
{
    margin-top: 15px;
	margin-bottom: 15px;
width: 100px;
}
.products-like .products-price
{
font-size: 23px;
margin-bottom: 12px;
}
.products-like .products-thumb a
{
color: #fff;
    width: 130px;
    height: 34px;
    display: inline-block;
    border: 1px solid #fff;
    line-height: 34px;
    font-family: Conv_HelveticaNeueCyr-Roman !important;
    text-transform: uppercase;
	position: relative;
    z-index: 20;
    background-color: transparent;
    text-indent: 0;
    background-repeat: no-repeat;
    background-position: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    -webkit-transition: none;
    transition: none;
    border-radius: 0px;
	}
.products-like .products-thumb a:hover
{
background-color: #fff;
color: #343434;
}
#primary-img-box
{
position: relative;
}
#primary-img-box a
{
    top: 0;
    left: 0;
width: 100%;
height: 100%;
position: absolute;
background: url(/wp-content/themes/bkt/img/magnif.png) no-repeat right bottom;
}

.all-colors
{
    font-size: 13px;
    border-bottom: 1px dotted;
}

  .ui-tooltip, .arrow:after {
    background: black;
    border: 2px solid white;
  }
  .ui-tooltip {
    padding: 10px 20px;
    color: white;
    border-radius: 20px;
    font: normal 14px 'customFont','PT Sans Narrow','Arial Narrow', Sans-Serif;
    text-transform: none;
    box-shadow: 0 0 7px black;
background: #3b3b3b;
max-width: 215px !important;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
	background: #3b3b3b;
  }
  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }
.order-item-title {
    line-height: 15px;
    font-size: 15px;
    font-weight: bold;
    font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;
    text-transform: uppercase;
    color: #333333;
    position: relative;
    margin-bottom: 15px;
}
.form-caption {
    display: block;
    font: normal 16px/1.1 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
}
#order-form-wrapper {
    margin-top: 10px;
    display: block;
    background: #f6f6f6;
}
#order-form-wrapper input[type="text"], #order-form-wrapper input[type="number"] 
{
    width: 80px;
    height: 28px;
    border-radius: 0;
    margin: 0px 2px 10px 0px;
}
#order-form-wrapper input[type="text"], #order-form-wrapper input[type="tel"], #order-form-wrapper input[type="email"] {
    width: 100%;
    height: 32px;
    border-radius: 0;
    margin: 0px 5px 10px 0px;
}
#order-form-wrapper textarea
{
width: 100%;
min-height: 79px;
border-radius: 0;
    margin: 0px 5px 10px 0px;
	padding: 5px; 
}
#order-form-extended textarea {
    min-height: 117px;
}
#order-form-wrapper label {
    display: block;
    font: normal 15px/1.1 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
    margin-right: 5px;
}
#order-form-wrapper .row
{
margin-bottom: 10px;
}
#table-order:hover
{
background: #fff;
}
#table-order tbody tr:hover
{
background: #edf2fe;
}
#table-order tbody td
{
font-size: 13px !important;
    font-family: Conv_HelveticaNeueCyr-Roman !important;
}
#table-order thead td
{
color: #fff;
background: #707070;
}
#table-order td
{
padding: 5px 15px !important;
}
#none-orders td
{
text-align: center;
padding: 5px 15px !important;
}
#order-form-wrapper .block-title
{
margin-bottom: 15px;
padding-bottom: 3px;
}
.del-row-order
{
color: #fff;
    font-family: Conv_HelveticaNeueCyr-Roman !important;
    font-size: 11px;
    height: 27px;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 27px;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0px;
    background:#c7262e;
}
.ral-dialog {
    z-index: 1050 !important;
}
.checkbox-group {
    display: inline-block;
    max-height: 170px;
    overflow-y: scroll;
}
.radio-group input[type=radio] {
    margin-right: 5px;
}
.ui-button-text
{
    color: #333333;
	padding: 0 !important;
    text-indent: 0 !important;
}
.ui-dialog .ui-dialog-titlebar-close
{
   width: 44px !important;
    height: 44px !important;
    line-height: 44px !important;
    position: absolute !important;
    right: 13px !important;
    top: 30px !important;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: white;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
	overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
	font-size: 30px !important;
}
.ui-widget-overlay
{
opacity: .8 !important;
background: #0b0b0b !important;
}
.button-link:hover, .button-link:active, .button-link:visited
{
color: #fff;
}
#order-items-cont input::-webkit-input-placeholder, #order-items-cont textarea::-webkit-input-placeholder
{
font-size: 13px;
}
#order-items-cont input:-moz-placeholder, #order-items-cont textarea:-moz-placeholder
{
font-size: 13px;
}
#forniture-order label 
{
margin-right: 10px;
}
span.checked
{
background: url('/wp-content/themes/bkt/img/checked.png') no-repeat center;
    display: inline-block;
    width: 13px;
    height: 13px;
    background-size: contain;
    line-height: 13px;
}
.curent-price .currency
{
display: inline-block;
    width: 20px;
    height: 29px;
    line-height: 27px;
    margin-right: 9px;
background: url('/wp-content/themes/bkt/img/euro.png') no-repeat; 
}
.old-price .currency
{
    display: inline-block;
    width: 14px;
    height: 17px;
    line-height: 19px;
    margin-right: 5px;
    background: url('/wp-content/themes/bkt/img/euro-small.png') no-repeat;
}
#error-form, #error-form-send
{
    display: none;
    background: transparent;
    color: #000;
    margin: 0px 15px 10px;
}
#error-form-send
{
background: #ff0000;
}

/* ---- forniture ------ */
.f-img-box
{
display: inline-block;
border: 5px solid #f3f3f3;
}
.f-img-box:hover
{
border: 5px solid #5380fa;
}
.products-thumb.f-img-box a.sm_quickview_handler-list {
    top: 50%;
    left: 50%;
    margin-left: -23px;
    margin-top: -23px;
}
.f-title
{
display: block;font-size: 17px;font-weight: bold;font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif !important;text-transform: none;color: #333333;margin-bottom: 10px;
}
.f-manufacturer span
{
font-weight: bold;
color:#3a3a3a;
}
.f-conplect-title
{
color: #5380fa;
    font-size: 19px;
    line-height: 19px;
    display: block;
    font-family: 'customFont','PT Sans Narrow','Arial Narrow',Sans-Serif;
    text-transform: uppercase;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 15px;
	margin-bottom: 30px !important;
}
#prod_tabs .ui-tabs-panel ul li
{
margin-bottom: 5px !important;
}
.products-thumb
{
min-height: 150px;
height: auto;
}
.order-item-body
{
max-height: 160px;
    overflow-y: auto;
}
.forniture-primary label
{
display: block;
}
.forniture-primary label.forniture-amount-l
{
display: none;
}
.forniture-primary
{
display: block;
padding: 3px 0px 0px;
border-bottom: 1px dashed #e7e7e7;
}

#forniture-order .order-item-body
{
margin-bottom: 20px;
background: #fff;
    padding: 0px 10px;
}

.none-order, .error
{
padding: 5px 5px 0px;
}
#mail-delivered
{
    padding: 0px;
	color: #fff;

}
.susess-notice #mail-delivered #susess-send{
    background-color: transparent;}

.susess-notice #mail-delivered span {
    background-color: transparent;
    padding: 0;
    color: #333;
}
#mail-delivered span
{
padding: 8px 10px;
background-color: red;
display: block;
}
#mail-delivered #susess-send
{
background-color: rgb(98, 206, 38);
}
#order-items .col-lg-3
{
margin-bottom: 10px;
}
#order-items input[type="number"]
{
 -moz-appearance:textfield;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
-webkit-appearance: none; margin: 0px;
        }
#order-items label.error
{
display: block;
padding: 8px 16px;
color: #fff;
background: #ff0000;
}
#add-table-form
{
display: none;
color: #fff;
margin: 0px 15px 15px;
padding: 8px 16px;
}
.span-phone
{
    display: block;
    padding-left: 0px;
    margin: 0px;
    width: 100%;
    height: auto;
    min-height: 0px;
    float: none;
    position: relative;
}
.phone-plus
{
display: inline-block;
    position: absolute;
    left: 7px;
    top: 5px;
	display: none;
	color: #333333;
}

.tech-info>a {
    display: inline-block;
    margin-bottom: 15px;
    padding: 5px 10px;
    border: 1px solid #888888;
    text-transform: uppercase;
    color: #000;
}

.glazing-link {padding-top: 5px;}	
.glazing-link:hover {color: blue;}
